load data_CC.txt;
load data_EC.txt;
load data_M.txt;

figure
subplot(3,2,1)
plot(data_CC(:,1),data_CC(:,2),'b.');
ylim([-15,15]);
ylabel({'Percent Change: Run2, Run1','(CO2 change)'});
set(gca,'xtick',[])
hold on 
plot([2010 2070],[0 0],'k-');
hold off
hold on
plot(data_EC(:,1),data_EC(:,2),'r.');
hold off
hold on
plot(data_M(:,1),data_M(:,2),'yo-','linewidth',2);
hold off
legend({'CCSM3','zero line','ECHO', 'CCSM3 and ECHO average'});
title('ORGN');
 
subplot(3,2,2)
plot(data_CC(:,1),data_CC(:,3),'b.');
ylim([-5,35]);
hold on
plot([2010 2070],[0 0],'k-');
hold off
hold on
plot(data_EC(:,1),data_EC(:,3),'r.');
hold off 
hold on
plot(data_M(:,1),data_M(:,3),'yo-','linewidth',2);
hold off
set(gca,'xtick',[]) 
title('NO3');
 
subplot(3,2,3)
plot(data_CC(:,1),data_CC(:,4),'b.');
ylim([-6,0]);
ylabel({'Percent Change: Run3, Run1','(Landcover change)'});
hold on
plot([2010 2070],[0 0],'k-');
hold off
hold on
plot(data_EC(:,1),data_EC(:,4),'r.');
hold off
hold on
plot(data_M(:,1),data_M(:,4),'yo-','linewidth',2);
hold off
set(gca,'xtick',[]) 
 
subplot(3,2,4)
plot(data_CC(:,1),data_CC(:,5),'b.');
ylim([-7,1]);
hold on
plot([2010 2070],[0 0],'k-');
hold off
hold on
plot(data_EC(:,1),data_EC(:,5),'r.');
hold off
hold on
plot(data_M(:,1),data_M(:,5),'yo-','linewidth',2);
hold off
set(gca,'xtick',[]) 
 
subplot(3,2,5)
plot(data_CC(:,1),data_CC(:,6),'b.');
ylim([-10,35]);
ylabel({'Percent Change: Run4, Run1','(P,T Change)'});
hold on
plot([2010 2070],[0 0],'k-');
hold off
hold on
plot(data_EC(:,1),data_EC(:,6),'r.');
hold off
hold on
plot(data_M(:,1),data_M(:,6),'yo-','linewidth',2);
hold off

 
subplot(3,2,6)
plot(data_CC(:,1),data_CC(:,7),'b.');
ylim([-40,60]);
hold on
plot([2010 2070],[0 0],'k-');
hold off
hold on
plot(data_EC(:,1),data_EC(:,7),'r.');
hold off
hold on
plot(data_M(:,1),data_M(:,7),'yo-','linewidth',2);
hold off
